{
  "usingComponents": {
    "van-field": "../../miniprogram_npm/@vant/weapp/field",
    "van-button": "../../miniprogram_npm/@vant/weapp/button",
    "van-radio-group": "../../miniprogram_npm/@vant/weapp/radio-group",
    "van-col": "../../miniprogram_npm/@vant/weapp/col",
    "van-cell": "../../miniprogram_npm/@vant/weapp/cell",
    "van-cell-group": "../../miniprogram_npm/@vant/weapp/cell-group",
    "van-row": "../../miniprogram_npm/@vant/weapp/row",
    "van-search": "../../miniprogram_npm/@vant/weapp/search"
  },
  "navigationBarTitleText": "日志管理",
  "onReachBottomDistance":100,
  "enablePullDownRefresh": true
}